wizard_new_label=New Template
wizard_edit_label=Edit Template

dialog.wizard.title=Template Creation Dialog
dialog.error.existing_value=Error: value {0} already exists
dialog.error.empty_text=Error: text cannot be empty
dialog.error.empty_desc=Error: {0} label cannot be empty
dialog.error.min_max=Error: minimum value cannot be greater than maximum value
dialog.summary.title=Template summary
dialog.summary.ok_button_label=Create Template
dialog.summary.cancel_button_label=Back to Editing
dialog.error.node_type_not_present=Node type {0} not present in template definition
dialog.error.edge_type_not_present=Edge type {0} not present in template definition


panel.home.title.new=What would you like to do?
panel.home.choice.diagram_name=Edit Diagram Name
panel.home.choice.nodes=Edit Diagram Nodes
panel.home.choice.edges=Edit Diagram Edges
panel.home.choice.finish=Finish Editing Template

panel.diagram_name.title=Enter Diagram Name
panel.diagram_name.title.editing_existing_diagram=Enter Diagram Name (different from the initial diagram's)

panel.nodes.title=Select Action to perform for Nodes
panel.nodes.actions.add=Add New Node
panel.nodes.actions.edit=Edit Existing Node
panel.nodes.actions.del=Delete Existing Node
panel.nodes.actions.finish=Finish Editing Nodes

panel.node_edit.title=Select Node to edit
panel.node_del.title=Select Node to delete
panel.node_name.title=Enter Node name
panel.node_shape.title=Select Node shape

panel.yesno_properties.title=Would you like to add any Properties?
panel.yesno_properties.add=Yes
panel.yesno_properties.finish=No

panel.properties.title=Select Action to perform for Properties
panel.properties.actions.add=Add New Property
panel.properties.actions.edit=Edit Existing Property
panel.properties.actions.del=Delete Existing Property
panel.properties.action.finish=Finish Editing Properties

panel.property_del.title=Select Property to delete
panel.property_edit.title=Select Property to edit
panel.property_name.title=Enter Property Name
panel.property_shape.title=Select property shape
panel.property_position.title=Where would you like to place the Property ?

panel.yesno_modifiers.title=Would you like to add any Modifiers?
panel.yesno_modifiers.add=Yes
panel.yesno_modifiers.finish=No

panel.modifiers.title=Select Action to perform for Modifiers
panel.modifiers.actions.add=Add New Modifier
panel.modifiers.actions.edit=Edit Existing Modifier
panel.modifiers.actions.del=Delete Existing Modifier
panel.modifiers.actions.finish=Finish Editing Modifiers

panel.modifier_type.title=Enter Modifier Name
panel.modifier_del.title=Select Modifier to Delete
panel.modifier_edit.title=Select Modifier to Edit
panel.modifier_format.title=Select Modifier Format

panel.edges.title=Select Action to perform for Edges
panel.edges.actions.add=Add New Edge
panel.edges.actions.edit=Edit Existing Edge
panel.edges.actions.del=Delete Existing Edge
panel.edges.actions.finish=Finish Editing Edges

panel.edge_name.title=Enter Edge Name
panel.edge_del.title=Select Edge to Delete
panel.edge_edit.title=Select Edge to Edit
panel.edge_linestyle.title=Select Edge Line Style 
panel.edge_min_nodes.title=Select Minimum Nodes To Connect
panel.edge_max_nodes.title=Select Maximum Nodes To Connect
panel.edge_yesno_arrow_head.title=Would you like to add arrow heads?
panel.edge_yesno_arrow_head.actions.add=Yes
panel.edge_yesno_arrow_head.actions.finish=No
panel.edge_arrow_head.title=Select arrow heads and set their labels

modifier.format.bold=Bold
modifier.format.underline=Underline
modifier.format.italic=Italic
modifier.format.prefix=Prefix
modifier.format.suffix=Suffix

button.next.label=Next >
button.next.speech=Next
button.previous.label=< Back
button.previous.speech=Back
button.finish.label=Done
button.cancel.label=Cancel


file={0}, File
dir={0}, Directory